<?xml version="1.0" encoding="UTF-8" ?>
<feature
	id="org.eclipse.babel.nls_webtools.common_de"
	label="Babel Language Pack for webtools.common in German (50.33%)"
	image="eclipse_update_120.jpg"
	provider-name="%providerName"
	version="3.7.0.v20121120090237">
	<copyright>
		%copyright
	</copyright>
	<license url="%licenseURL">
		%license
	</license>
	<description>Babel Language Pack for webtools.common in German</description>
	<plugin fragment="true" id="org.eclipse.jem.util.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="2205" install-size="2205" />
	<plugin fragment="true" id="org.eclipse.jst.common.annotations.controller.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="2365" install-size="2365" />
	<plugin fragment="true" id="org.eclipse.jst.common.annotations.core.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="2112" install-size="2112" />
	<plugin fragment="true" id="org.eclipse.jst.common.annotations.ui.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="2078" install-size="2078" />
	<plugin fragment="true" id="org.eclipse.jst.common.fproj.enablement.jdt.sdk.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="1380" install-size="1380" />
	<plugin fragment="true" id="org.eclipse.jst.common.frameworks.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="1404" install-size="1404" />
	<plugin fragment="true" id="org.eclipse.jst.common.project.facet.core.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="4528" install-size="4528" />
	<plugin fragment="true" id="org.eclipse.jst.common.project.facet.ui.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="5180" install-size="5180" />
	<plugin fragment="true" id="org.eclipse.jst.common.ui.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="2565" install-size="2565" />
	<plugin fragment="true" id="org.eclipse.perfmsr.core.stub.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="1374" install-size="1374" />
	<plugin fragment="true" id="org.eclipse.wst.common.api.doc.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="1659" install-size="1659" />
	<plugin fragment="true" id="org.eclipse.wst.common.core.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="2642" install-size="2642" />
	<plugin fragment="true" id="org.eclipse.wst.common.emf.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="2170" install-size="2170" />
	<plugin fragment="true" id="org.eclipse.wst.common.emfworkbench.integration.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="2994" install-size="2994" />
	<plugin fragment="true" id="org.eclipse.wst.common.environment.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="3142" install-size="3142" />
	<plugin fragment="true" id="org.eclipse.wst.common.fproj.sdk.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="1371" install-size="1371" />
	<plugin fragment="true" id="org.eclipse.wst.common.frameworks.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="2977" install-size="2977" />
	<plugin fragment="true" id="org.eclipse.wst.common.frameworks.ui.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="4730" install-size="4730" />
	<plugin fragment="true" id="org.eclipse.wst.common.infopop.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="1401" install-size="1401" />
	<plugin fragment="true" id="org.eclipse.wst.common.modulecore.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="2316" install-size="2316" />
	<plugin fragment="true" id="org.eclipse.wst.common.modulecore.ui.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="2548" install-size="2548" />
	<plugin fragment="true" id="org.eclipse.wst.common.project.facet.core.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="9708" install-size="9708" />
	<plugin fragment="true" id="org.eclipse.wst.common.project.facet.doc.api.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="1377" install-size="1377" />
	<plugin fragment="true" id="org.eclipse.wst.common.project.facet.ui.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="7655" install-size="7655" />
	<plugin fragment="true" id="org.eclipse.wst.common.snippets.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="3370" install-size="3370" />
	<plugin fragment="true" id="org.eclipse.wst.common.ui.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="5535" install-size="5535" />
	<plugin fragment="true" id="org.eclipse.wst.common.uriresolver.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="1443" install-size="1443" />
	<plugin fragment="true" id="org.eclipse.wst.internet.cache.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="3194" install-size="3194" />
	<plugin fragment="true" id="org.eclipse.wst.validation.doc.isv.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="1376" install-size="1376" />
	<plugin fragment="true" id="org.eclipse.wst.validation.infopop.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="1421" install-size="1421" />
	<plugin fragment="true" id="org.eclipse.wst.validation.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="5367" install-size="5367" />
	<plugin fragment="true" id="org.eclipse.wst.validation.ui.nl_de" unpack="false" version="3.7.0.v20121120090237" download-size="4505" install-size="4505" />
</feature>